body {background-color: #FFFFFF; font-family:"Verdana, Arial, sans-serif"; font-size: 10pt}
.heading {font-family: "Verdana, Arial, Helvetica, sans-serif"; font-size:16pt; font-weight:bold; color:#254C2A}
a {text-decoration:none; color:#25412A; font-weight: bold}
a:hover {text-decoration:none; color:#91C700; font-weight: bold}
.text1 {font-family:"Verdana, Arial, sans-serif"; font-size: 8pt}
td.trans {background: #DADADA; filter:Alpha(opacity=80);}
td.trans2 {border-left: 3 #28412B solid;border-right: 3 #28412B solid;border-bottom: 3 #28412B solid;background: #FFFFFF; filter:Alpha(opacity=95);}
img.notrans { filter:Alpha(opacity=100); }
.cellHead { background: url(Development/headbg.gif);width:617;height:40;padding-left:35px;font-size:13pt;font-weight:bold;color:white }
td {font-size: 10pt}
.cellHeadCC { background-color: #254C2A; color: white; padding: 5px; font-weight: bold; text-align:center }
.CCtd { background-color:#ededed; text-align:center; filter:Alpha(opacity=95); }
